:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.video-banner {
  position: relative;
  overflow: hidden;
  height: 200px;
}

.video-banner__image-cover,
.video-banner video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-banner__image-cover {
  z-index: 1;
}

.video-banner__image-cover img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  width: 100%;
}

.video-banner video {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  z-index: 2;
}

.video-banner__text-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3)));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  z-index: 3;
}

.video-banner__heading {
  font-size: 24px;
  font-weight: 400;
  line-height: 130%;
  color: #fff;
  text-align: center;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--video-banner {
  --section-padding-left: 0;
  --section-padding-right: 0;
  --section-inner-max-width: 100%;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.workshop-service-card {
  padding-bottom: 24px;
  background-color: #fff;
  border-radius: 8px;
  -webkit-box-shadow: 0 20px 40px 0 rgba(142,142,164,.1);
  box-shadow: 0 20px 40px 0 rgba(142,142,164,.1);
}

.workshop-service-card__image-container {
  position: relative;
  margin-bottom: 20px;
  border-radius: 8px;
  overflow: hidden;
}

.workshop-service-card__image {
  vertical-align: top;
}

.workshop-service-card__image--desktop {
  display: none;
}

.workshop-service-card__tag-price {
  position: absolute;
  display: inline-block;
  right: 8px;
  bottom: 8px;
  padding: 5px 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  color: #e94e1b;
  background-color: #fff;
  border-radius: 29px;
}

.workshop-service-card__info {
  padding: 0 16px;
}

.workshop-service-card__title {
  margin-bottom: 16px;
  text-align: center;
}

.workshop-service-card__services-item+.workshop-service-card__services-item {
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #f4f4f4;
}

.workshop-service-card__services-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 5px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.workshop-service-card__service-caption,
.workshop-service-card__service-prices {
  width: 100%;
}

.workshop-service-card__service-caption {
  min-width: 170px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

.workshop-service-card__service-prices {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
}

.workshop-service-card__service-prices span {
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  color: #76777a;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--workshop-services .documents-table__item {
  --file-name-font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  max-width: 400px;
  min-height: 0;
}

.workshop-services__cards {
  margin-bottom: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.workshop-services__cards .workshop-service-card {
  width: 100%;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

:root {
  --documents-table-cols-num: 1;
}

.documents-table {
  display: grid;
  grid-gap: 16px;
  gap: 16px;
  grid-template-columns: repeat(1, 1fr);
  grid-template-columns: repeat(var(--documents-table-cols-num), 1fr);
  margin-bottom: 40px;
}

.documents-table__item {
  background: #f9f9f9;
  border-radius: 6px;
  padding: 12px 24px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  border: 1px solid #f9f9f9;
}

.documents-table__item:hover,
.documents-table__item:active {
  --file-name-color: #E94E1B;
  background: #fff;
  border-color: #e94e1b;
}

a.documents-table__item {
  cursor: pointer;
}

.documents-table__item--full {
  grid-column: span 1;
  grid-column: span var(--documents-table-cols-num);
}

.documents-table__item--white {
  background-color: #fff;
  border-color: #e94e1b;
}

.documents-table__item--white:hover,
.documents-table__item--white:active {
  border-color: #e5410a;
}

.documents-table__title {
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #0a0909;
  margin-bottom: 16px;
}

.documents-table--cols-2 {
  --documents-table-cols-num: 2;
}

.documents-table--cols-3 {
  --documents-table-cols-num: 3;
}

.documents-table--flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.arch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 16px 19px;
  margin-top: 16px;
  margin-bottom: 16px;
}

.arch__item {
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #0a0909;
}

.arch__item a {
  position: relative;
  color: #0a0909;
  -webkit-text-decoration: none;
  text-decoration: none;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.arch__item a:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #e94e1b;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  opacity: 0;
}

.arch__item--active {
  font-weight: 500;
}

.arch__item:hover a:after,
.arch__item--active a:after {
  opacity: 1;
}

.documents-table .arch:first-child {
  margin-top: 8px;
}

.documents-table .arch:last-child {
  margin-bottom: 8px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--care-free {
  --section-margin-bottom: 64px;
  --section-padding-bottom: 32px;
  padding-bottom: 32px;
  padding-bottom: var(--section-padding-bottom);
}

.section--care-free .section__title {
  --section-title-margin-top: 0;
}

.section--care-free .section__inner {
  position: relative;
  z-index: 3;
}

.section--care-free .section__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.section--care-free .steps {
  --steps-stroke-color: #C4C4C4;
  --steps-stroke-width: 150;
  --steps-item-width: 240;
  margin-bottom: 16px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.section--care-free .steps__item {
  margin-top: 16px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  font-size: 16px !important;
  text-align: left;
  gap: 8px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.section--care-free .steps__item:before {
  margin-bottom: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-size: 24px;
  line-height: 130%;
  color: #e94e1b;
}

.section--care-free .steps__item:after {
  top: 25px !important;
}

.section--care-free .care-free__caption {
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.section--care-free .care-free__caption a {
  color: #0a0909;
}

.section--care-free .form {
  --form-gap-ver: 10px;
  max-width: 400px;
}

.section--care-free .form--get-promocode {
  margin-top: 20px;
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.steps {
  --steps-item-width: 243;
  --steps-item-margin: 32;
  --steps-stroke-width: 183;
  --steps-stroke-color: #F4F4F4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  counter-reset: steps-counter;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 24px;
  margin-top: 24px;
}

.steps__item {
  position: relative;
  counter-increment: steps-counter;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 132%;
}

.steps__item:before {
  content: counter(steps-counter);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  background: #f4f4f4;
  border-radius: 50%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 31px;
  font-weight: 400;
  line-height: 132%;
  margin-bottom: 10px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.steps:not(.steps--vert) .steps__item {
  margin-top: 32px;
}

.steps:not(.steps--vert) .steps__item:first-child {
  margin-top: 0;
}

.steps:not(.steps--vert) .steps__item:after {
  position: absolute;
  top: 20px;
  right: calc(100% - var(--steps-stroke-width)/var(--steps-item-width)*100%/2 + var(--steps-item-margin)/2*1px);
  width: calc(var(--steps-stroke-width)/var(--steps-item-width)*100%);
  height: 1px;
  background: var(--steps-stroke-color);
}

.steps--vert {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.steps--vert .steps__item {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: left;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 4px;
}

.steps--vert .steps__item:before {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.steps--jrs {
  gap: 8px;
}

.steps--jrs .steps__item {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  gap: 4px;
}

.steps--jrs .steps__item:before {
  margin: 5px;
  width: 30px;
  height: 30px;
  background: #b08e72;
  color: #fff;
  font-size: 14px;
}

.steps--jrs .steps__item div {
  -ms-flex-item-align: center;
  align-self: center;
}

.steps--jrs strong {
  font-weight: 400;
}

.steps--loan {
  --steps-stroke-width: 150;
  --steps-item-width: 297;
  --steps-item-margin: 16;
  --steps-stroke-color: #C4C4C4;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  row-gap: 16px;
}

.steps--loan:not(.steps--vert) .steps__item {
  margin-top: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  gap: 8px;
}

.steps--loan:not(.steps--vert) .steps__item:before {
  margin: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 130%;
  color: #e94e1b;
}

.steps--loan a {
  margin-top: 4px;
}

.steps--loan-3 {
  --steps-stroke-width: 100;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--consultation {
  --section-padding-top: 40px;
  --section-padding-bottom: 40px;
  padding-top: 40px;
  padding-top: var(--section-padding-top);
  padding-bottom: 40px;
  padding-bottom: var(--section-padding-bottom);
  -webkit-font-feature-settings: "clig" off,"liga" off;
  font-feature-settings: "clig" off,"liga" off;
}

.section--consultation .section__inner {
  display: grid;
  grid-gap: 16px;
  gap: 16px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.section--consultation .section__title {
  --section-title-margin-top: 0;
  --section-title-margin-bottom: 8px;
}

.section--consultation p {
  padding-right: 20px;
  padding-left: 20px;
  max-width: 400px;
  color: #0a0909;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  text-align: center;
}

.section--consultation .form__actions {
  margin-top: 0;
}

.form--popup-consultation {
  --form-gap-ver: 12px;
  max-width: 400px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.advantages-list__list {
  display: grid;
  margin-top: 24px;
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px 16px;
  gap: 20px 16px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-font-feature-settings: "clig" off,"liga" off;
  font-feature-settings: "clig" off,"liga" off;
}

.advantages-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  gap: 6px;
}

.advantages-list__icon {
  margin-left: auto;
  margin-right: auto;
  width: 40px;
  aspect-ratio: 1/1;
}

.advantages-list__title {
  color: #0a0909;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
}

.advantages-list__description {
  display: none;
}

.advantages-list--workshop {
  padding-bottom: 28px;
}

.advantages-list--workshop .advantages-list__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin-top: 16px;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 0;
}

.advantages-list--workshop .advantages-list__item {
  width: 100%;
  max-width: 355px;
  padding: 30px 20px;
  gap: 10px;
  border-radius: 8px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 20px 40px 0 rgba(142,142,164,.1);
  box-shadow: 0 20px 40px 0 rgba(142,142,164,.1);
}

.advantages-list--workshop .advantages-list__icon {
  margin-bottom: 0;
}

.advantages-list--workshop .advantages-list__inner {
  overflow: visible;
}

.advantages-list--workshop .splide__pagination {
  bottom: 0;
}

.advantages-list--jrs .advantages-list__list {
  margin: 0;
  padding: 0;
  grid-template-columns: 1fr;
  gap: 4px;
}

.advantages-list--jrs .advantages-list__item {
  max-width: 100%;
  gap: 4px;
}

.advantages-list--jrs .advantages-list__description {
  display: block;
  font-size: 14px;
  line-height: 150%;
}

.advantages-list--loan .advantages-list__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.advantages-list--loan .advantages-list__item {
  gap: 4px;
}

.advantages-list--loan .advantages-list__title {
  font-size: 18px;
  line-height: 120%;
}

.advantages-list--loan .advantages-list__description {
  display: inherit;
  margin-top: 8px;
  font-size: 16px;
  line-height: 140%;
  text-align: center;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--workshop-gallery {
  --section-margin-top: 64px;
}

.workshop-gallery__thumb {
  width: 142px;
  height: 150px;
  border-radius: 8px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  cursor: pointer;
}

.workshop-gallery__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--workshop-map {
  --section-margin-bottom: 40px;
}

.section--workshop-map .map-lombards__filters,
.section--workshop-map .search-box--lombards,
.section--workshop-map .active-card-popup .back-button {
  display: none;
  visibility: hidden;
}

.section--workshop-map .map__marker {
  pointer-events: none;
}

.section--workshop-map .description {
  margin-top: 20px;
  font-size: 12px;
  font-weight: 400;
  line-height: 150%;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--map-lombards {
  --map-lombards-search-width: 320px;
  --map-lombards-search-margin-ver: 16px;
  --map-lombards-search-margin-hor: 16px;
  --menu-icons-height: 0px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.section--map-lombards .section__title {
  margin-bottom: 24px;
}

.section--map-lombards .section__subtitle {
  margin-bottom: 40px;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  text-align: center;
}

.section--map-lombards .search-box--lombards {
  --search-field-border-color: #C4C4C4;
  --search-field-border-width: 1px;
  --search-field-border-radius: 8px;
  margin-bottom: 16px;
  z-index: 101;
}

.section--map-lombards .tabs__list {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.section--map-lombards .tabs__head {
  margin-bottom: 10px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

[data-copy] {
  position: relative;
  cursor: pointer;
  line-height: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

[data-copy]:before {
  font-size: 20px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  color: #292929;
}

[data-copy].copied:before {
  color: #e94e1b;
}

[data-copy] .sticker {
  --sticker-paddings-vert: 4px;
  --sticker-font-size: 12px;
  --sticker-line-height: 150%;
  --sticker-height: 26px;
  --sticker-bd-radius: 6px;
  --sticker-color: #0A0909;
  --sticker-bg: #F9F9F9;
  position: absolute;
  right: 0;
  bottom: 100%;
  margin-bottom: 13px;
  z-index: 1000;
}

.data-copy {
  position: relative;
}

.data-copy [data-copy] {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.lombard-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: calc(var(--section-padding-left)*-1);
  margin-right: calc(var(--section-padding-right)*-1);
  padding-left: var(--section-padding-left);
  padding-right: var(--section-padding-right);
  letter-spacing: .01em;
  border: 1px solid #f4f4f4;
  border-top: 0;
}

.lombard-card:first-child {
  border-top: 1px solid #f4f4f4;
}

.lombard-card__name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
  margin-top: 16px;
  gap: 5px 9px;
}

.lombard-card__name+.lombard-card__metro {
  margin-top: 8px;
}

.lombard-card__metro {
  font-size: 16px;
  line-height: 140%;
  font-weight: 500;
  color: #0a0909;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 4px;
  margin-top: 16px;
  margin-bottom: 10px;
}

.lombard-card__metro img,
.lombard-card__metro .svg {
  width: 16px;
  height: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@supports not (translate: none) {
  .lombard-card__metro img,
  .lombard-card__metro .svg {
    margin-right: 9px;
  }
}

.lombard-card__metro .mcd-image {
  --svg-icon-size: 25;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.lombard-card__sticker-inner .sticker {
  display: inline-block;
  margin-left: 10px;
}

.lombard-card__title {
  font-size: 16px;
  line-height: 1.375;
  font-weight: 400;
  color: #0a0909;
  margin-top: 16px;
}

.lombard-card__subtitle {
  font-size: 14px;
  line-height: 1.2857142857;
  font-weight: 300;
  color: #76777a;
}

.lombard-card__title+.lombard-card__row,
.lombard-card__subtitle+.lombard-card__row {
  margin-top: auto;
  padding-top: 16px;
}

.lombard-card__row {
  font-size: 14px;
  line-height: 140%;
  font-weight: 400;
  margin-bottom: 16px;
}

.lombard-card__row--icon-list .lombard-card__content {
  gap: 0;
}

.lombard-card__row--icon-list a {
  display: inline-grid;
  grid-template-columns: auto 1fr;
  gap: 8px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  vertical-align: middle;
}

body .lombard-card__row--icon-list a,
body .lombard-card__row--icon-list a[href^=tel] {
  color: #e94e1b;
}

body .lombard-card__row--icon-list a span,
body .lombard-card__row--icon-list a[href^=tel] span {
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

body .lombard-card__row--icon-list a:hover,
body .lombard-card__row--icon-list a[href^=tel]:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
}

body .lombard-card__row--icon-list a:hover span,
body .lombard-card__row--icon-list a[href^=tel]:hover span {
  -webkit-text-decoration: none;
  text-decoration: none;
}

.lombard-card__row--icon-list a:before {
  font-size: 32px;
}

.lombard-card:not(.lombard-card--cloned) .lombard-card__row--images,
.lombard-card:not(.lombard-card--cloned) .lombard-card__row--services {
  display: none;
}

.lombard-card__row--images .lombard-card__content,
.lombard-card__row--services .lombard-card__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  gap: 8px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.lombard-card__row--more {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.lombard-card--cloned .lombard-card__row--more {
  display: none;
}

.lombard-card:not(.lombard-card--cloned) .lombard-card__row--how-find,
.lombard-card:not(.lombard-card--cloned) .lombard-card__row--schedule {
  display: none;
}

.lombard-card__row .sticker {
  display: inline-block;
}

.lombard-card__row--badges {
  margin-top: -6px;
}

.lombard-card__label {
  font-weight: 300;
  color: #76777a;
}

.lombard-card__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px;
}

.lombard-card__content a {
  -webkit-text-decoration: none;
  text-decoration: none;
}

.lombard-card__content a:hover {
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

.lombard-card__content a[href^=tel] {
  -webkit-text-decoration: none;
  text-decoration: none;
}

.lombard-card__content a:not(.btn-as-link) {
  color: #0a0909;
}

.lombard-card__row-with-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.lombard-card__row-with-icon img,
.lombard-card__row-with-icon .svg {
  width: 16px;
  height: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  max-height: 1.4em;
}

@supports not (translate: none) {
  .lombard-card__row-with-icon img,
  .lombard-card__row-with-icon .svg {
    margin-right: 9px;
  }
}

.lombard-card__row-with-icon .mcd-image {
  --svg-icon-size: 25;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  max-height: 1.4em;
}

.lombard-card__address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: -8px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 5px;
}

.lombard-card__address [data-copy] {
  margin-left: auto;
}

.lombard-card:not(.lombard-card--cloned) .lombard-card__phone {
  display: none;
}

.lombard-card__thumb {
  width: 76px;
  overflow: hidden;
  border-radius: 8px;
  border: 1px solid #c4c4c4;
  cursor: pointer;
}

.lombard-card__thumb:nth-child(n+4) {
  display: none;
}

.lombard-card__thumb img {
  vertical-align: top;
}

.lombard-card__thumb--panorama {
  position: relative;
}

.lombard-card__thumb--panorama svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
}

.lombard-card__parking {
  font-size: 12px;
  font-weight: 400;
  line-height: 150%;
}

.lombard-card__route-btn {
  --btn-gap-hor: 0px;
  --btn-icon-font-size: 40px !important;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.lombard-card__more {
  --btn-icon-font-size: 9px !important;
  gap: 18px;
}

.lombard-card__content .lombard-card__more:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
}

.lombard-card--delivery {
  border-radius: 8px;
  border: 1px solid #f4f4f4;
  background: #f9f9f9;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.lombard-badges {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.lombard-badges .sticker {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  text-transform: lowercase;
}

.lombard-badges .sticker--thin {
  --sticker-font-weight: 400;
  --sticker-paddings-vert: 0;
  --sticker-paddings-hor: 4px;
  --sticker-bd-radius: 4px;
  --sticker-font-size: 14px;
  --sticker-line-height: 140%;
}

.lombard-badges .sticker--jrs-contacts {
  --sticker-bg: #B08E72;
  --sticker-bd-color: #B08E72;
}

@media (min-width: 375px) {
  .xxs\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .xxs\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .xxs\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 576px) {
  .xs\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .xs\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .xs\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 716px) {
  .ssm\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .ssm\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .ssm\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 860px) {
  .smd\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .smd\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .smd\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 1040px) {
  .video-banner {
    height: 400px;
  }

  .video-banner__heading {
    font-size: 60px;
    line-height: normal;
  }

  .workshop-service-card {
    max-width: 400px;
  }

  .workshop-service-card__image-container {
    margin-bottom: 30px;
  }

  .workshop-service-card__image--desktop {
    display: block;
  }

  .workshop-service-card__image--mobile {
    display: none;
  }

  .workshop-service-card__tag-price {
    right: 12px;
    bottom: 12px;
    font-size: 24px;
    font-weight: 400;
    line-height: 120%;
  }

  .workshop-service-card__info {
    padding: 0 20px;
  }

  .workshop-service-card__title {
    margin-bottom: 24px;
  }

  .workshop-service-card__services-item+.workshop-service-card__services-item {
    margin-top: 16px;
    padding-top: 16px;
  }

  .workshop-service-card__services-item {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    gap: 10px;
  }

  .workshop-service-card__service-caption,
  .workshop-service-card__service-prices {
    width: calc((100% - 10px)/2);
  }

  .workshop-service-card__service-prices {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .workshop-service-card__service-prices span {
    font-size: 16px;
  }

  .workshop-services__cards {
    margin-bottom: 40px;
    gap: 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .workshop-services__cards .workshop-service-card {
    width: calc((100% - 40px)/3);
  }

  .documents-table {
    --documents-table-cols-num: 2;
  }

  .documents-table {
    margin-bottom: 32px;
    gap: 20px;
  }

  .content-block+.documents-table {
    margin-top: 32px;
  }

  .documents-table__item {
    min-height: 128px;
  }

  .documents-table__item--head-plate {
    margin-bottom: 8px;
  }

  .documents-table__item--head-plate {
    margin-bottom: 16px;
  }

  .documents-table__title {
    font-size: 16px;
  }

  .sm\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .md\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .mmd\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .sm\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .md\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .mmd\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .sm\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .md\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .mmd\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .arch {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .arch {
    margin-top: 16px;
    margin-bottom: 16px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .documents-table .arch:first-child {
    margin-top: 16px;
  }

  .documents-table .arch:last-child {
    margin-bottom: 16px;
  }

  .section--care-free {
    --section-margin-bottom: 120px;
    --section-padding-bottom: 60px;
    position: relative;
  }

  .section--care-free::before {
    width: 327px;
    height: 392px;
    top: 0;
    left: 0;
    background-image: url(/local/templates/zu6/images/workshop--left-hand.cffcb8f..png);
  }

  .section--care-free::after {
    width: 338px;
    height: 394px;
    right: 0;
    bottom: 0;
    background-image: url(/local/templates/zu6/images/workshop--right-hand.14abd92..png);
  }

  .section--care-free::before,
  .section--care-free::after {
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    z-index: 1;
  }

  .section--care-free .steps {
    margin-bottom: 24px;
  }

  .section--care-free .steps__item {
    margin-top: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }

  .section--care-free .steps__item:before {
    width: 50px;
    height: 50px;
    font-size: 32px;
    line-height: 120%;
  }

  .section--care-free .care-free__caption {
    text-align: center;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  .section--care-free .form--get-promocode {
    margin-top: 0;
    margin-bottom: 24px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .steps:not(.steps--vert) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .steps:not(.steps--vert) .steps__item {
    margin-top: 0;
    width: calc(var(--steps-item-width)*1px);
    margin-left: calc(var(--steps-item-margin)*1px);
  }

  .steps:not(.steps--vert) .steps__item {
    font-size: 20px;
  }

  .steps:not(.steps--vert) .steps__item:first-child {
    margin-left: 0;
  }

  .steps:not(.steps--vert) .steps__item:first-child:after {
    content: none;
  }

  .steps:not(.steps--vert) .steps__item:after {
    content: "";
  }

  .steps--jrs .steps__item {
    font-size: 18px;
    line-height: 150%;
  }

  .steps--loan {
    row-gap: 40px;
  }

  .steps--loan:not(.steps--vert) .steps__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    gap: 10px;
    font-size: 16px;
  }

  .steps--loan:not(.steps--vert) .steps__item:before {
    width: 50px;
    height: 50px;
    font-size: 32px;
    line-height: 120%;
  }

  .steps--loan a {
    margin-top: 10px;
  }

  .steps--loan-3 {
    margin: 0 auto;
    max-width: 930px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .steps--loan-3 .steps__item:nth-child(3n+1) {
    margin-left: 0;
  }

  .steps--loan-3 .steps__item:nth-child(3n+1)::after {
    display: none;
  }

  .steps--loan-4:not(.steps--vert) {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .steps--loan-4:not(.steps--vert) .steps__item {
    width: calc((100% - 48px)/4);
  }

  .steps--loan-4:not(.steps--vert) .steps__item:nth-child(4n+1) {
    margin-left: 0;
  }

  .steps--loan-4:not(.steps--vert) .steps__item:nth-child(4n+1)::after {
    display: none;
  }

  .section--consultation {
    --section-padding-top: 60px;
    --section-padding-bottom: 60px;
  }

  .section--consultation .section__inner {
    grid-template-columns: auto 400px;
    grid-template-rows: auto 1fr;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 8px;
    background: #f9f9f9;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    gap: 28px 16px;
  }

  .section--consultation .section__title {
    --section-title-margin-bottom: 0;
    --section-text-align: left;
  }

  .section--consultation p {
    max-width: 407px;
    margin: 0;
    padding: 0;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    text-align: left;
    font-size: 16px;
  }

  .section--consultation .btn {
    grid-row: span 2;
  }

  .section--consultation .form {
    grid-row: span 2;
  }

  .advantages-list__list {
    margin-top: 32px;
    padding: 0;
    max-width: 100%;
    grid-template-columns: auto 1fr auto;
    justify-items: center;
    gap: 35px 28px;
  }

  .advantages-list__item {
    max-width: 343px;
    gap: 20px;
  }

  .advantages-list__icon {
    width: 60px;
  }

  .advantages-list__icon {
    width: 75px;
  }

  .advantages-list__title {
    font-size: 24px;
    line-height: 120%;
  }

  .advantages-list__description {
    margin-top: -18px;
    color: #0a0909;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    display: inherit;
  }

  .advantages-list--workshop {
    padding-bottom: 0;
  }

  .advantages-list--workshop .advantages-list__list {
    max-width: 100%;
    display: grid;
    grid-gap: 35px 28px;
    gap: 35px 28px;
    justify-items: center;
  }

  .advantages-list--workshop .advantages-list__item {
    max-width: 343px;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    gap: 20px;
  }

  .advantages-list--jrs .advantages-list__list {
    padding: 20px 12px;
    grid-template-columns: repeat(4, 1fr);
  }

  .advantages-list--jrs .advantages-list__icon {
    width: 70px;
  }

  .advantages-list--jrs .advantages-list__description {
    margin-top: 0;
    font-size: 20px;
  }

  .advantages-list--loan .advantages-list__list {
    display: grid;
    grid-gap: 35px 28px;
    gap: 35px 28px;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
  }

  .advantages-list--loan .advantages-list__item {
    max-width: 400px;
    gap: 20px;
  }

  .advantages-list--loan .advantages-list__title {
    font-size: 24px;
  }

  .advantages-list--loan .advantages-list__description {
    margin-top: -18px;
  }

  .advantages-list--loan-3 .advantages-list__list {
    grid-template-columns: repeat(3, 1fr);
  }

  .section--workshop-gallery {
    --section-margin-top: 120px;
    --section-margin-bottom: 120px;
  }

  .workshop-gallery__thumb {
    width: 232px;
    height: 232px;
  }

  .section--workshop-map {
    --section-margin-top: 120px;
  }

  .section--workshop-map .description {
    margin-top: 60px;
    font-size: 16px;
    line-height: 140%;
  }

  .section--map-lombards .section__title {
    margin-bottom: 20px;
  }

  .section--map-lombards .section__subtitle {
    font-size: 24px;
    line-height: 120%;
  }

  .section--map-lombards .search-box--lombards {
    width: calc(var(--map-lombards-search-width) - 25px);
    margin: var(--map-lombards-search-margin-ver) var(--map-lombards-search-margin-hor);
    margin-bottom: calc(var(--search-field-height)*-1);
    padding-top: 20px;
  }

  .section--map-lombards .search-box--lombards {
    margin-left: 20px;
    margin-right: 0;
  }

  .section--map-lombards .tabs__head {
    display: none;
  }

  .section--map-lombards .tabs__item {
    display: inherit;
  }

  .lombard-card__row {
    line-height: 140%;
  }
}

@media (min-width: 1200px) {
  .lg\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .lg\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .lg\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 1366px) {
  .xl\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .xl\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .xl\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (max-width: 1039.98px) {
  .form--popup-consultation {
    --form-gap-ver: 10px;
  }

  .workshop-gallery__list {
    gap: 4px;
  }

  .workshop-gallery__item {
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }

  .section--map-lombards .search-box--lombards.search-box--focused {
    --map-lombards-search-margin-ver: 0px;
  }
}

@media (min-width: 1040px)and (max-width: 1039.98px) {
  .section--map-lombards {
    --map-lombards-search-width: 307px;
  }

  .section--map-lombards .search-box--lombards {
    margin-left: 16px;
  }

  .section--map-lombards .search-box--lombards.search-box--focused {
    --menu-icons-height: 63px;
  }

  .section--map-lombards .search-box--lombards.search-box--focused~.tabs--lombards {
    --menu-icons-height: 63px;
    margin-top: -16px;
  }
}